bnx2x: Use firmware 5.2.13
[linux-3.10.git] / firmware / keyspan_pda /
2008-07-10 David Woodhouse keyspan_pda: use request_firmware()